Skip to main content

Generate document attribute value

POST 

/documents/:documentId/attributes/:attributeKey/generate

Allocates the next value from the numbering sequence configured for the attribute key and stores it on the document. If the document already has a value for the attribute key, the existing value is returned.

Requires WRITE_DOCUMENT_ATTRIBUTES or WRITE. ADMIN retains access.

Request​

Responses​

200 OK

Response Headers
    Access-Control-Allow-Origin
    Access-Control-Allow-Methods
    Access-Control-Allow-Headers